﻿body {
    font-family: 'Quicksand', sans-serif !important;
}

#login-form {
    background-color: #fff;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    margin: auto;
    padding: 0 20px;
}

.btn_fill {
    background: #c3378c;
    color: #fff;
    padding: 1rem 4.72rem;
    border: 0.12rem solid transparent;
    border-radius: 0.5rem;
    font-family: "Bai Jamjuree" !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    line-height: 1.8rem;
    font-weight: 700;
}

    .btn_fill:hover {
        background: #6a177d;
    }

#login-form .input-group {
    border: 1px solid #cccccc;
    line-height: 45px;
    padding-left: 20px;
    margin-top: 10px;
}

.input-group > .form-control:not(:first-child), .input-group > .custom-select:not(:first-child) {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.input-group > .form-control, .input-group > .custom-select, .input-group > .custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 0;
}

#login-form .loginBG {
    background-image: url(../../images/loginBG.jpg);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: hidden;
}

#login-form .intoText {
    color: #fff;
}

#login-form .tagLines {
    color: #fff;
}

#login-form .baseLinks {
    position: absolute;
    bottom: 5px !important;
    right: 5px;
    width: 100%;
}

    #login-form .baseLinks li {
        display: inline;
        list-style: none;
        padding-right: 20px;
    }

        #login-form .baseLinks li a:hover {
            text-decoration: none;
        }

        #login-form .baseLinks li a {
            color: #fff !important;
            font-weight: 600 !important;
            font-size: 1.25rem !important;
        }

.loginBody .login-button {
    background: #78278b;
    color: #fff;
    font-size: 21px;
    border-radius: 0;
    cursor: pointer !important;
}

.indigopay_logo {
    text-align: center;
}

.indigipay_title {
    text-align: center;
    margin: 0 0 2rem;
}

    .indigipay_title h3 {
        font-size: 3rem;
        color: #08477d;
    }

h3 {
    color: #000;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: normal;
}

.indigopay_page .indigopay_block .indigopay_inner {
    max-width: 44rem;
    background: #fff;
}

.refer_friends_rating {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: start;
    justify-content: flex-start;
    max-width: 44rem;
    margin: 0 auto 0;
    padding: 2rem 0;
    background: #fff;
}

    .refer_friends_rating figure {
        width: 100%;
        max-width: 7.7rem;
        border-right: 0.1rem solid #dbdbdb;
        padding: 1rem 0;
    }

    .refer_friends_rating .refer_rating_text {
        padding: 0 20px 0 2.3rem;
        -webkit-box-flex: 1;
        flex: 1 1 0;
    }

    .refer_friends_rating figure img {
        width: 100%;
        max-width: 3rem;
        margin: 0 auto;
        display: block;
    }

#txtLoginName,
#txtPassword,
#txtCode {
    border: none !important;
    background: #f0f0f0 !important;
    width: 100% !important;
    margin: 0 !important;
    font-weight: 700 !important;
    padding: 1.2rem 1.9rem !important;
    border-radius: 0.5rem !important;
}

#navbarSupportedContent,
#navbarNav {
    display: none !important;
}

@media screen and (max-width: 281px) {
    * {
        margin: 0;
        padding: 0;
    }

    .refer_rating_text h4 {
        font-size: 1.5rem !important;
    }

    .refer_rating_text p {
        font-size: 0.75rem !important;
    }

    .intigopay_inner {
        margin: 5px auto;
    }
}


@media screen and (max-width: 480px) {
    #login-form {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #primary {
        padding-top: 0 !important;
        padding-bottom: 10px !important;
    }

    .app-content {
        margin-top: 10px !important;
        padding: 15px 0px !important;
    }
    
    .refer_friends_rating figure {
        display: none;
    }
}

@media screen and (max-width: 540px) {
    .refer_rating_text h4 {
        font-size: 2rem !important;
    }

    .refer_rating_text p {
        font-size: 1.75rem !important;
    }
}

@media screen and (max-width: 912px) {
    #login-form {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #primary {
        padding-top: 0 !important;
        padding-bottom: 10px !important;
    }

    .app-content {
        margin-top: 10px !important;
        padding: 10px 0px !important;
    }

    .refer_rating_text h4 {
        font-size: 2.5rem;
    }

    .refer_rating_text p {
        font-size: 1.75rem;
    }
}
